Subject: Re: 19409535 - Fan Seller ES - Alejandro Sanz - 21/06/2019 - relist question
From: Rosette Modiri <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Tue, 11 Dec 2018 06:11:18 -0700 (MST)

Hi Valeria, 

Can you plese provide me with the tid where Agent Irene said "Unfortunately tickets cannot be repersonalized, I don't even know how buyer was able to relist." 

Awaiting for your reply. 

Kind Regards, 
Rosette 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 8 December, 2018 16:04:21 
Subject: 19409535 - Fan Seller ES - Alejandro Sanz - 21/06/2019 - relist question 

Respected Ma'am, 

This is with reference to the Transaction ID 19409535. The plan is etickets and Time To Event is 195 day(s) 7 hour(s) away. 

In another flagging of mine, Agent Irene said "Unfortunately tickets cannot be repersonalized, I don't even know how buyer was able to relist." 
So for this case is the same as it is an active redirection and the final buyer of this case came to us thru email wanting to cancel. I cant yet send the no cancel blurb because of the relisting part 

Can you please ask to Limerick about relist/repersonalising for this event? 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.